[BedCompositionFileInformation]
   FileVersion      = 01.00
[Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0
   [Layer]
   Type             = mass fraction
   Fraction1        = 0.95
   Fraction2        = 0.05
   Thick            = 1.0